html, body {
	margin: 0;
	padding: 0;
}

.tinymce {
	width: 730px;
	height: 700px;
}

/** styly pro tinymce pro obsah zajezdu */
.tinyMceNadpis_1,
.tinymcenadpis_1 {
	text-align: justify;
	padding-top: 20px;
	font-size: large;
	font-weight: bold;
}
.tinyMceNadpis_2,
.tinymcenadpis_2 {
	text-align: justify;
	padding-top: 20px;
	font-size: medium;
	font-weight: bold;
}
.tinyMceObsah,
.tinymceobsah {
	text-align: justify;
	font-size: 100%;
}
.tinyMceObsah_Bold,
.tinymceobsah_bold {
	text-align: justify;
	font-size: 100%;
	color: tomato;
}
.tinyMceObsah_Obrazek,
.tinymceobsah_obrazek {
	width: 200px;
}
.tinyMceObsah_Tabulka30,
.tinymceobsah_tabulka30 {
	width: 30%;
  border: 1px solid #CACACA;
  padding: 0 10px;
}

table ul{
margin: 0;
padding: 0 0 0 15px;
}
table li{
margin: 0;
padding: 0;
}

.body {
	width: 100%;
	height: 1000px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	background: url(bck2.jpg);
}

#all {
	position: relative;
	top: 0;
	left: 0; /*background:url('bck2.jpg');*/
}

.editorContent {
	background: #FFFFFF;
	padding: 0 10px;
}

.editorContent .News0 {
	margin: 10px;
	border: 3px solid #CEE5F8;
}

a img {
	border: 0;
}

a {
	color: purple;
}

h1, h2 {
	background: #0087C1;
	padding-left: 15px;
	font-size: 12px;
	margin: 0;
	color: #FFFFFF;
	line-height: 30px;
	height: 30px;
}

.section {
	border: 2px solid #CEE5F8;
	border-top: 0;
	margin-bottom: 5px;
	padding: 10px;
}

body, div, p, table, th, td, input, textarea {
	font-size: 12px;
	font-family: verdana;
	line-height: 20px;
}

body {
}

#all {
}

#container {
	margin: auto;
	width: 950px;
	overflow: hidden;
	text-align: left;
}

#container0 {
	padding: 5px;
	margin-top: 15px;
	background: #FFFFFF;
	margin-bottom: 15px;
}

#header {
	background: url(top.jpg);
	height: 250px;
	position: relative;
}

#beziciText {
	position: absolute;
	top: 150px;
	left: 20px;
	height: 20px; /*border:1px solid red;*/
	color: darkblue;
	width: 450px;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}

#content {
	width: 950px;
	overflow: hidden;
}

#pageleft {
	float: left;
	width: 200px;
	margin-top: 5px;
}

#pageleft0 {
	border-right: 5px solid #FFFFFF;
	background: #CEE5F8;
}

#pagecenter {
	float: left;
	width: 540px;
}

#pagecenter0 {
	background: #FFFFFF;
	color: #000000
}

#pageright {
	float: left;
	width: 200px;
	margin-top: 5px;
}

#pageright0 {
	border-left: 5px solid #FFFFFF;
	background: #CEE5F8;
}

#pagecenterright {
	float: left;
	width: 740px;
}

#pagecenterright0 {
	background: #FFFFFF;
	color: #000000
}

#textContent0 {
	border-top: 5px solid #FFFFFF;
}

#textContent {
	min-height: 600px;
	overflow: hidden;
}

#rightMenu {
	width: 200px;
	float: left;
	min-height: 300px;
	background: url(img/listtop.jpg) no-repeat top left;
}

#footer {
	height: 0px;
}

/****************************************/
.menu_section {
	border-bottom: 5px solid #FFFFFF;
}

.menu_section .menu_title {
	background: #0087C1;
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
	padding-left: 10px;
	font-weight: bold;
}

.menu_section .menu_content {
	background: #CEE5F8;
	padding: 10px;
}

.menu_section .menu_content h2 {
	display: none;
}

.menu_section .menu_content .section {
	border: 0 none;
	padding: 0;
}

.menu_section ul {
	margin: 0;
	padding: 0;
}

.menu_section li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
}

.menu_section li a {
	color: #000000;
	text-decoration: none;
	display: block;
}

.menu_section li a:hover {
	text-decoration: underline;
}

.menu_section li a:hover img {
	text-decoration: none;
}

.menu_section li {
	padding: 0;
}

.menu_section li.bold a {
	font-weight: bold;
	color: #0087C1;
	font-size: 11px;
}

.menu_section ul.zajezd {
}

.menu_section li.zajezd {
	border-bottom: 0px solid #0087C1;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.menu_section li.zajezd a {
	text-align: center;
}

.menu_section li img {
	border: 2px solid #FFF;
	height: 113px;
}

.menu_section li.zajezd .datum {
	color: #FFFFFF;
}

.section ul.zajezd {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.section li.zajezd {
	margin: 0;
	padding: 0;
	width: 172px;
	height: 190px;
	display: block;
	float: left;
	border-bottom: 0px solid #0087C1;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	text-align: center;
}

.section li.zajezd a {
	text-align: center;
	text-decoration: none;
	color: #000000;
	display: block;
}

.section li.zajezd a:hover {
	text-decoration: underline;
}

.section li img {
	border: 3px solid #CEE5F8;
	height: 113px;
}

.section li.zajezd .datum {
	color: #0087C1;
	font-size: 11px;
}

#menu {
	background: url(img/menu.jpg);
	height: 32px;
	position: relative;
}

#menu .menu1 {
	position: absolute; /*top:-10px;*/
}

#menu ul {
	margin: 0;
	padding: 0;
}

#menu .menuItem {
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
	list-style-type: none;
	width: 170px;
}

#menu .menuItem a {
	text-decoration: none;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	display: block;
	color: #440044;
	margin: 0 20px;
	margin-top: 3px;
	text-align: center;
	background: url(img/menuItem.jpg);
}

#menu .menuItem .selected {
	color: #990099;
}

#menu .menuItem a:hover {
}

/***********************************/
#rightMenu ul {
	padding: 0;
	margin: 10px 15px 10px 0;
}

#rightMenu li {
	display: block;
	padding: 0;
	margin-bottom: 10px;
	font-weight: bold;
	list-style-type: none;
	border: 1px solid #F4BB2E;
}

#rightMenu .nadpis {
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
}

#rightMenu .item {
	background: url(img/itemCenter.jpg) repeat-y top left;
}

#rightMenu .itemTop {
	background: url(img/itemTop.jpg) no-repeat top left;
}

#rightMenu .itemBottom {
	background: url(img/itemBottom.jpg) no-repeat bottom left;
}

#rightMenu .item a {
	padding: 10px 0px;
	display: block;
	width: 100%;
	text-decoration: none;
	color: black;
}

#rightMenu .item span {
	padding: 0 0 0 10px;
}

/*************************************************/
.claneklist {
}

.claneklist0 {
	/*background:#CEE5F8; */
	border: 2px solid #CEE5F8;
	margin-top: 5px;
	padding: 5px
}

.claneklist h3 {
	font-size: 12px;
	color: black;
	margin: 0;
}

.claneklist a {
	text-decoration: none;
	color: #000000
}

.claneklist .odkaz {
	text-align: right;
}

.claneklist .odkaz a {
	color: #0087C1
}

.news {
	/*padding:10px; */
	margin-bottom: 5px;
}

.news .title {
	background: #0087C1;
	overflow: hidden;
	line-height: 30px;
	height: 30px;
}

.news h2 {
	padding-left: 15px;
	margin: 0;
	color: #FFFFFF;
	line-height: 30px;
	height: 30px;
}

.news .datum {
	padding-right: 15px;
	text-align: right;
	font-size: 11px;
	font-weight: bold;
	float: right;
	color: #FFFFFF;
	line-height: 30px;
	height: 30px;
}

.news .text {
	text-align: justify;
	overflow: hidden;
	padding: 15px;
	border: 2px solid #CEE5F8;
	border-top: 0px;
}

.news a {
	color: tomato;
}

.news h3 {
	font-size: 16px;
	color: black;
}

/****************************************************/
* h3 {
	font-size: 14px;
}

td .tlacitko {
	display: block;
}

.tlacitko {
	height: 90%;
	padding: 5px;
	background-color: #ff8800;
	color: black;
	font-weight: bold;
	text-decoration: none;
	border-left: 1px solid #ffcc00;
	border-top: 1px solid #ffcc00;
	border-right: 1px solid red;
	border-bottom: 1px solid red;
}

b {
	color: tomato;
}

.news b {
	color: black !important;
}

.textUl, .textUl li {
	list-style-image: url(img/odrazka.gif);
	line-height: 200%;
}

.info {
	padding: 2em;
	border: 0 solid powderblue;
	background-color: white;
	font-size: 100%;
	font-family: arial;
	text-align: justify;
}

.info ul a {
	/*text-decoration: none;*/
}

.info ul ul {
	list-style: none inside url();
}

.obsazeno {
	width: 100%;
	font-family: times New Roman;
	font-style: italic;
	text-align: left;
	padding-left: 1em;
}

.obsazeno, .tobsazeno a {
	color: crimson;
}

.volno {
	width: 100%;
	font-family: times New Roman;
	font-style: italic;
	padding-left: 1em;
	text-align: left;
}

.volno {
	color: dodgerblue;
}

/******** zajezd ***********************************/
.zajezd_detail {
}

.zajezd_detail .rezervace {
	padding: 2px;
	float: right;
}

.zajezd_detail .rezervace a {
	color: tomato;
	text-decoration: none;
	font-weight: bold;
}

.zajezd_detail h2 {
	color: #000066;
	padding: 10px;
	margin: 0;
}

.zajezd_detail .basic_info {
	/*background:#CEE5F8;*/
}

.zajezd_detail .basic_info div {
	padding-bottom: 5px;
}

.zajezd_detail h4 {
	margin: 0;
}

.zajezd_detail p {
	margin: 5px 0;
}

.label {
	font-weight: bold; /*line-height: 35px; padding:5px; */
}

.value {
	font-size: 100%;
	color: mediumblue;
	font-weight: bold;
}

.value a {
	color: mediumorchid;
}

.popis {
	width: 100%;
	line-height: 140%;
}

.popis h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
}

/***************************************/
.objednavka {
	overflow: hidden;
}

.objednavka h5 {
	font-size: 100%;
	text-decoration: underline;
	margin: 15px 0 5px 0;
}

.objednavka td input {
	width: 100%;
	border: 1px solid #0087C1;
	background: #CEE5F8
}

.objednavka label {
	color: black;
	font-size: 90%;
	font-weight: bold;
}

.objednavka th {
	text-align: left;
	padding-left: 0;
	font-size: 90%;
}

.objednavka textarea,
textarea {
	width: 714px;
	border: 1px solid #0087C1;
	background: #CEE5F8
}

.objednavka #novyradek, .objednavka #odeslat {
	background: #0087C1;
	border: 2px outset #CEE5F8;
	font-weight: bold;
	cursor: pointer;
	color: #FFFFFF;
}

.objednavka #odeslat {
	align: center;
}

.faq-textarea {
	width: 380px;
	height: 100px;
	border: 1px solid #0087C1;
	background: #CEE5F8
}

.faq-textbox {
	width: 250px;
	border: 1px solid #0087C1;
	background: #CEE5F8
}

/************ fotogalerie ************************************/
.listGalleries {
	overflow: hidden;
}

.listGalleries ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.listGalleries li {
	display: block;
	float: left;
}

.listGalleries .nadpis {
	width: 100%;
	display: block;
}

.listGalleries .item {
	background: #CEE5F8;
	margin-bottom: 5px;
	width: 100%
}

.listGalleries .galery {
	width: 180px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.listGalleries a {
	display: block;
	text-decoration: none;
}

.listGalleries a:hover {
	text-decoration: underline;
}

.listGalleries span {
	color: #000 !important;
}

.listGalleries img {
	height: 113px;
	border: 2px solid #FFFFFF;
}

.gallerytitle {
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	background: #F9F9F9;
}

.gallerytitle h2 {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

.gallerysipky {
	overflow: hidden;
}

.gallerysipky .sipky {
	float: left;
}

.gallerysipky .zobrazeni {
	float: right;
}

.gallerysipky .zobrazeni a {
	text-decoration: none;
	color: DarkSlateBlue
}

.galleryinfo {
	width: 100%;
	overflow: hidden;
}

/**/

.fotogalerie_galerie {
	width: 550px;
}

.fotogalerie_galerie td {
	text-align: center;
}

.fotogalerie_galerie a {
	display: block;
}

.fotogalerie_galerie img {
	height: 113px;
	border: 3px solid #CEE5F8;
}

.fotogalerie_galerie img.commented {
	border: 3px solid #0087C1;
}

.sipky {
	text-align: center;
	width: 100%;
	margin-bottom: 5px;
}

.sipky .tlac a {
	cursor: pointer;
	line-height: 15px;
	display: block;
	width: 100%;
	padding-top: 2px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}

.sipky .tlac a:hover {
	/*background-color: skyblue;*/
}

.noimage {
	text-align: center;
	font-weight: bold;
}

.foto_komentar {
	margin-bottom: 0;
	margin-top: 3px;
	color: #ff6633;
	font-weight: bold;
}

.fotogalerie_info {
	font-size: 80%;
	font-weight: bold;
	color: lightslategray;
}

.seznam_nadpis {
	line-height: 35px;
	border-bottom: 3px double khaki;
	margin-top: 20px;
	padding-left: 15px;
}

.seznam_nadpis a:link, .seznam_nadpis a:visited {
	font-size: 20px;
	font-weight: bold;
	color: steelblue;
}

.oceneni {
	color: lightskyblue;
	font-weight: bold;
	text-align: center;
}

/************************faq ********************************/
.faq {
	width: 100%;
	margin-top: 30px;
	border: 0 solid red;
}

.faq h3 {
	color: #000066;
	margin-top: 30px;
}

.faq h5 {
	font-size: 100%;
	color: #000066;
}

.faq_tlacitko {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	margin-top: 20px;
	float: left;
	text-decoration: none;
	background-color: #000066;
	color: coral;
	width: 200px;
}

.faq_tlacitko:hover {
	color: #ffcccc;
}

.faq_otazka {
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}

.faq_odpoved {
	padding-top: 5px;
	padding-bottom: 5px;
}

.faq_jednotka0, .faq_jednotka1 {
	text-align: justify;
	width: 95%;
	margin-bottom: 30px;
}

.faq_jednotka0 {
	color: #000066;
}

.faq_jednotka0 .faq_otazka {
	background-color: paleturquoise;
	padding: 10px
}

.faq_jednotka0 .faq_odpoved {
	padding: 10px
}

.faq_jednotka1 {
	color: #800070;
}

.faq_jednotka1 .faq_otazka {
	background-color: lightpink;
	padding: 10px
}

.faq_jednotka1 .faq_odpoved {
	padding: 10px
}

.faq hr {
	color: midnightblue;
	color: white;
	margin: 20px;
	margin-left: 20px;
	margin-right: 20px;
	width: 30%;
}

.faq .form {
	width: 500px;
	padding-left: 20px;
	border: 0 solid green;
}

.faq .form label {
	font-weight: bold;
	color: #000066;
}

.faq .dotaz {
	border: 2px solid #000066;
	background-color: #e0f0ff;
	background-color: powderblue;
	color: black;
	font-weight: bold;
	margin: 0;
}

.faq .button {
	width: 200px;
	height: 30px;
	cursor: pointer;
	font-weight: bold;
	background-color: #000066;
	color: coral;
	border-width: 2px;
}

.button:hover {
	color: #ffcccc;
}

.faq td {
	margin: 0;
	padding: 0;
}

.clanekInfoHref {
	position: relative;
	margin: 0;
}

.clanekInfoHref a {
	font-weight: bold;
	color: darkblue
}

.clanekInfo {
	visibility: hidden;
	position: absolute;
	background: url(img/cenaPanelBck.png) repeat-y;
	margin-top: -30px;
	width: 530px;
	overflow: hidden;
}

.clanekInfo .top {
	width: 530px;
	height: 29px;
	background: url(img/cenaPanelTop.png);
	overflow: hidden;
}

.clanekInfo .bottom {
	width: 530px;
	height: 30px;
	background: url(img/cenaPanelBottom.png);
	overflow: hidden;
}

.clanekInfo .content {
	width: 460px;
	margin: 5px 30px;
	overflow: hidden;
}

.clanek img {
	margin: 10px;
}

.clanek p, x .clanekInfo .content p, .clanekInfo .content h4 {
	margin: 10px;
}

#cenaPanel {
	font-weight: bold;
	text-align: left;
	padding: 30px 15px 0 15px;
}

#cenaPanel small {
	font-size: 100% !important
}

#cenaPanel td {
	text-align: left;
	vertical-align: top;
}

.ui-dialog .ui-dialog-buttonpane {
	border: 0px !important
}

#lightbox #imageData #caption {
	font-size: 14px;
	color: #000;
}
